/* Class = "NSTextFieldCell"; title = "Level"; ObjectID = "3"; */
"Level" = "Niveau";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the number of points"; ObjectID = "4"; */
"Adjust the number of points" = "Régler le nombre de points";